Subject: Ticket Assigned - Refund Missing Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 10:23:33 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Missing Item Tapping Wayfarer                    Hello           01:21 PM, 28th Nov                   Bot                   أهلا مرة أخرى!           01:21 PM, 28th Nov                     Tapping Wayfarer                    There’s an item missing from my last order           01:22 PM, 28th Nov                   Ishan                   Hi, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding missing order item.           01:24 PM, 28th Nov                     Tapping Wayfarer                    yes how can we fix that please           01:24 PM, 28th Nov                   Ishan                   Kindly share us with the order id in order to assist you better           01:25 PM, 28th Nov                   Ishan                   We request you to please specify the item name too that is missing from your order.           01:25 PM, 28th Nov                     Tapping Wayfarer                    Okay hold on please           01:25 PM, 28th Nov                     Tapping Wayfarer                    Order # 8216608144           01:29 PM, 28th Nov                     Tapping Wayfarer                    Item is : boutique wood sage & sea salt fragrance oil           01:30 PM, 28th Nov                   Ishan                   Thank you for confirming me.            01:32 PM, 28th Nov                   Ishan                   May I request you to please stay on-hold while I retrieve the information.           01:32 PM, 28th Nov                   Ishan                   We would like to inform you that we have escalated the issue to the relevant team and will get back to you as soon as possible.           01:32 PM, 28th Nov                     Tapping Wayfarer                    Okay thank you           01:37 PM, 28th Nov                   Ishan                   It was a pleasure to assist you. Thank you for contacting us.           01:42 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1773599